# Uses of Class
jspecview.app.JSVApp

Packages that use JSVApp
Package
Description
jspecview.api
jspecview.app
jspecview.appletjs

## Uses of JSVApp in jspecview.api

Methods in jspecview.api that return JSVApp
Modifier and Type
Method
Description
`JSVApp`
AppletFrame.`getApp()`

## Uses of JSVApp in jspecview.app

Subclasses of JSVApp in jspecview.app
Modifier and Type
Class
Description
`class`
`JSVAppPro`

## Uses of JSVApp in jspecview.appletjs

Fields in jspecview.appletjs declared as JSVApp
Modifier and Type
Field
Description
`protected JSVApp`
JSVApplet.`app`
Methods in jspecview.appletjs that return JSVApp
Modifier and Type
Method
Description
`JSVApp`
JSVApplet.`getApp()`